<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_marginStart="20dp"
    android:id="@+id/recycle_image_lay"
    android:layout_height="wrap_content">
    <ImageView
        android:layout_width="160dp"
        android:layout_height="150dp"
        android:id="@+id/recycle_image"
        android:scaleType="centerCrop" />

</LinearLayout>